body {padding: 0px; margin: 0px 10px 0px 10px; font-family: verdana, arial, helvetica, sans-serif;
      color: navy;  text-align: left; }

div#CleanTop { padding: 1px 5px 0px 5px; font: bold 1.2em verdana, arial, helvetica, sans-serif; color: navy; text-align: center; }
div#LinksAtTop { padding: 5px; border: teal 1px solid; font: bold normal 0.8em;  }

.IndexLine { padding: 4px 6px 4px 10px; margin: 0px;
        font: bold 0.8em verdana, arial, helvetica, sans-serif;
        text-align: left; }

.IndexLine ul { display: inline; list-style-type: none; }

.IndexLine li { display: inline; list-style-type: none; padding: 6px; }

.IndexLine li A { display: inline; color: navy; border: 1px solid;
  text-align: left; text-decoration: none; 
  padding-left: 15px; padding-right: 15px; background-color: #cccccc; border-radius: 7px; }

.IndexLine li A:active {  border: lime 2px solid;  display: inline;  color: fuchsia;
   text-decoration: none; border-radius: 7px;}

.IndexLine li A:hover {  border: red 2px solid; color: navy; background-color: #ffffff; border-radius: 7px; }

p { color: black; padding-left: 4px; padding-right: 4px; }

.heading1 { padding: 0px; text-align: center; color: black;
             font: bold 13px/13px verdana, arial, helvetica, sans-serif; vertical-align: top; }


p.heading2 { padding-top: 4px; padding-bottom: 0px; text-align: center; color: black;
             font: bold 18px/18px verdana, arial, helvetica, sans-serif; vertical-align: bottom; }

h1, h2, h3 { font: bold 13px/21px verdana, arial, helvetica, sans-serif; color: black; vertical-align: bottom; text-align: center; }


A { font-weight: bold; color: navy; text-decoration: none; }
A:hover { color: #ff00cc; }
A:active { color: #ff00cc; text-decoration: none; }



div.linkLines { padding: 0px; font: bold normal; color: navy; width: 100%;
    border: teal 1px solid; }

div.content { padding: 0px; font: bold normal; color: navy; width: 100%;
    border: teal 1px solid; }
div.session { padding: 0px; font: bold normal; color: navy; width: 100%;
    border: teal 1px solid; }
div.left { padding: 4px; text-align: left; width: 100%; }

li { color: black; padding-left: 15px; }




table {width: 100%; border: none; border-collapse: collapse; }
table.picture {border: 2px; border-style: solid 2px; }
table.show { width: 100%; }
table.back {background: #ffffcc; }
table.novice {background: #ccffcc; }
table.charity {background: #ccffcc; }
table.open {background: #99ccff; }
table.pair1 {background: #99ccff; }
table.pair2 {background: #99ccff; }
table.choice {background: #99ccff; }
table.barometer {background: #ccccff; }
table.side {background: #ffcccc; }
table.sideover {background: #ff99ff; }
table.midnite {background: #ffffcc; }
table.bracket1 {background: #99ccff; }
table.bracket2 {background: #ffcccc; }
table.bracket3 {background: #ffffff; }
table.bracket4 {background: #ffccff; }
table.bracket5 {background: #ccffcc; }
table.session {background: #ffffcc; }
table.senior {background: #fcfcfc; }
table.consolation {background: #ffccff; }
table.bcd {background: #ffcccc; }
table.swiss1 {background: #ccffff; }
table.swiss2 {background: #99ccff; }
table.compact {background: #ccffff; }
table.bam1 {background: #ccffcc; width: }
table.pairTeam {background: #99ccff; }
table.pairTeamTO {background: #ffcccc; }
table.zip {background: #ccffff; }
table.stac {background: #fcfcfc; ; }
table.individual {background: #ccffff; }
table.impPairs {background: #ccffff; }
table.gold {background: #ffcccc; }


caption {padding: 6px; font: bold 12px verdana, arial, helvetica, sans-serif; }
caption.novice { background: lime; color: black; }
caption.senior { background: #333333; color: white; }
caption.open { background: blue; color: white; }
caption.pair1 { background: #6666ff; color: white; }
caption.pair2 { background: blue; color: white; }
caption.bracket1 { background: blue; color: white; }
caption.bracket2 { background: red; color: white; }
caption.side { background: red; color: white; }
caption.sideover { background: #ff99ff; color: black; }
caption.bracket3 { background: white; color: black; }
caption.bracket4 { background: fuchsia; color: white; }
caption.bracket5 { background: lime; color: black; }
caption.midnite { background: black; color: orange; }
caption.consolation { background: purple; color: white; }
caption.bcd { background: #ff3333; color: white; }
caption.bam1 { background: navy; color: white; }
caption.swiss1 { background: fuchsia; color: black; }
caption.swiss2 { background: blue; color: white; }
caption.compact { background: fuchsia; color: black; }
caption.compact1 { background: fuchsia; color: black; }
caption.compact2 { background: red; color: white; }
caption.compact3 { background: white; color: black; }

caption.session { background: gray; color: white; }
caption.pairTeam { background: #6666ff; color: white; }
caption.pairTeamTO { background: #ff3399; color: white; }
caption.zip { background: fuchsia; color: black; }
caption.stac { background: #333333; color: white; }
caption.individual { background: fuchsia; color: black; }
caption.choice { background: #3366ff; color: white; }
caption.barometer { background: navy; color: white; }
caption.impPairs { background: #000099; color: white; }
caption.charity { background: green; color: white; }
caption.gold { background: gold; color: black; }


caption.small { font: 11px; color: black; }

th {vertical-align: top; text-align: left; font-size: 11px; padding: 6px 6px 6px 8px; 
    font-weight: bold; color: black; background: silver; border: 0px; border-collapse: collapse; }

td {vertical-align: top; text-align: left; font-size: 12px; padding: 6px 6px 6px 8px; color: black; }
td.left {vertical-align: middle; text-align: left; font-size: 12px; }
td.center {vertical-align: middle; text-align: center; font-size: 12px; }
td.padleft {padding: 2px 2px 2px 4px; vertical-align: middle; text-align: left; }

.LineType1 { padding: 0px 6px 1px 0px; margin: 0px;
        font: bold 12px/20px verdana, arial, helvetica, sans-serif;
        text-align: left; }

.LineType1 ul { display: inline; list-style-type: none; }

.LineType1 li { display: inline; list-style-type: none; }

.LineType1 li A { display: inline; color: navy;
      text-align: left; text-decoration: none; 
      padding-left: 15px; padding-right: 15px; }

.LineType1 li A:active { border-top: lime 4px solid;
      display: inline; color: navy; border-bottom: lime 4px solid;
      background-color: #ffffff; text-decoration: none; }

.LineType1 li A:hover { border-top: red 4px solid; color: navy;
      border-bottom: red 4px solid; background-color: #ffffff; }





